@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	background-color: #FFF;
	font-family:  Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:1.25;
}
/**layout**/


#wrap {
	margin: 0px auto 10px;
	text-align:center;
}
#outer {
	clear: both;
	text-align: center;
	padding: 0;
	margin: 15px auto 50px;
	width: 850px;
}
#container {
	padding: 5px 30px 15px;
	background: #FFF;
	margin: 0 auto;
	text-align:left;
}


#topbar {
	width:100%;
	height:5px;
	background-color:#666;
	margin: 0;
}

.toprighttext { 
width:200px; 
float:right;
text-align:right;
margin:0;
height:50px;
line-height:1;}

.toprighttext p { 
	margin:0;
}

.subheader {
	text-align:right;
	border-top: 2px #ccc solid;
	margin: 10px 0 20px;
}
.progress {

	margin: 10px 0 10px;
}

.subheader p {
	color:#C00;
	margin:1.0em;
}

.leftcol {
	float: left;
	width: 350px;
}
.rightcol {
	float: right;
	width: 380px;
}
.center {
	margin-left: auto;
	margin-right: auto;
}



#footer {
	padding: 30px;
	color: #666;
	font-size: 14px;
	margin-right: auto;
	margin-left: auto;
}
#footer a, #footer a:link, #footer a:visited {
	color:#00C;
}
#footertext {
	width: 100%;
	margin: 0px auto;
	text-align: left;
	font-size: 12px;
}
/* large green checks 
li {
	list-style-type: none;
	background-image: url(http://www.workingmomsonly.com/images/checkgreen.png);
	background-repeat: no-repeat;
	background-position: 0 -0.2em;
	padding-left: 3.25em;
	margin-left: 0px;
	min-height: 45px;
	padding-bottom: 25px;
	margin-bottom: 10px;
}
ul {
	padding: 0;
	margin: 0;
}
*/


ul {
	overflow: hidden; 
}

/* small green checks*/
ul.medchecks {
	padding: 0;
	margin: 0;
}
ul.medchecks li {
	list-style-type: none;
	background-image:url(http://www.workingmomsonly.com/the-success-club/images/checkgreen2.png);
	margin-bottom: 10px;
	background-repeat: no-repeat;
	background-position: 0 -0.2em;
	padding-left: 50px;
	margin-left: 5px;
	min-height: 45px;
}

/* smaller green checks*/
ul.smallchecks {
	padding: 0;
	margin: 0;
}
ul.smallchecks li {
	list-style-type: none;
	background-image:url(images/checkgreen3.png);
	margin-bottom: 5px;
	background-repeat: no-repeat;
	background-position: 0 -0.1em;
	padding-left: 2.75em;
	margin-left: 5px;
	min-height: 30px;
}

/*testimonial styles*/

.quotebox {
	display: block;
	padding: 5px 35px 5px;
	font-size: 14px;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin: 10px 10px 20px;
	border: 1px solid #CCC;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	box-shadow: 0px 0px 15px #ccc;
	-moz-box-shadow: 0px 0px 15px #ccc;
	-webkit-box-shadow: 0px 0px 15px #ccc;
	-khtml-border-radius: 10px;
	background-color: #FFFFDF;
	line-height: 16px;
}
.quotebox:first-line {
	font-size: 18px;
	font-variant: small-caps;
}
.bqstart {
	float: left;
	height: 10px;
	font-size: 750%;
	color: #b80b0b;
	margin-left: -45px;
	margin-top: 10px;
}
.bqend {
	float: right;
	height: 15px;
	padding-top: 0px;
	font-size: 750%;
	color: #b80b0b;
	margin-top: 25px;
	margin-right: -45px;
}



/**fields**/

.cvv {
	font-size: 10px;
}
input[type="text"], select {
	width:300px;
}
#CreditCard0ExpirationMonth, #CreditCard0ExpirationYear, #CreditCard0VerificationCode {
	width:75px;
}
.small {
	font-size: 14px;
}
.fheader {
	font-weight: bold;
	text-transform: capitalize;
	background: #eee;
	padding: 5px;
	color: #31598C;
	line-height: 1em;
	margin-bottom: .5em;
}

#orderform p {
	margin: 1.0em 15px;
}
label {
	font-weight: bold;
}

.rightcol h1, .rightcol h2, .rightcol h3, .rigthcol p, .rightcol ul { margin-left:10px; margin-right:10px;}
.cell {
	padding: 15px 30px;
	background: #FFF;
	margin: 30px auto 0;
	text-align:left;
	border: 2px solid #ddd;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	box-shadow: 0px 0px 15px #ccc;
	-moz-box-shadow: 0px 0px 15px #ccc;
	-webkit-box-shadow: 0px 0px 15px #ccc;
	-khtml-box-shadow: 0px 0px 15px #ccc;
}
.pad {
	padding: 15px 30px;
		margin: 30px auto 0;
}
.reporttitle {
	font-size: 20px;
}

.reporttitle strong {
	color:#511763;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.clear {
	clear: both;
}
p.clear {
	clear: both;
	margin:0;
}

h1 {
	font-size:30px;
	line-height:1.2em;
	text-align:center;
}
h2 {
	font-size:26px;
	line-height:1.2em;
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color:#7b2395;
}
h3 {
	font-size:20px;
	line-height:1.2em;
	text-align:center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #511763;
}

.longform {
	width:705px;
	font-size:16px;
	margin: 0 auto;
}

.leftaligned {
	float:left;
	margin-right:20px;
	margin-bottom:15px;
}

.red {
	color:#C00;
}

.image-border {
	background-color: #F3F3F3;
border: 1px solid #DDD;
-khtml-border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 4px;
}